Precise_Pangolin_by_Vlad_GerasimovM

Este artigo serve como guia completo, para qualquer utilizador novato ou experiente, para ter o Ubuntu 12.04 Precise Pangolin compatível com, praticamente, todos os formatos multimédia existentes: desde ficheiros de música mp3 e wma até ficheiros de vídeo DivX e DVDs encriptados. Para além disso, depois de seguir este artigo, o seu Ubuntu ainda terá instalado o Flash (para ver vídeos do Youtube), Java e até descompactadores de ficheiros dos mais variados formatos (zip, rar, 7z). Nada lhe faltará em termos de compatibilidade com formatos multimédia!

Este artigo é já bastante conhecido pela comunidade, pois sempre que é publicada uma nova versão do Ubuntu, a equipa do Ubuntued faz este artigo para ajudar a comunidade a ter o seu Ubuntu o mais completo possível ao nível de formatos multimédia. A cada nova versão deste artigo, tentamos melhorar ainda mais em relação aos anteriores. Como poderá constatar, neste artigo são apresentadas várias soluções mediante os seus gostos e necessidades! Assim tentamos com este artigo agradar “Gregos e Troianos“, ou seja, tentamos agradar toda a gente conforme os seus gostos pessoais.

Apesar de este artigo ser um artigo bastante comum, pois é criado sempre um a cada nova versão do Ubuntu, não pense que este artigo podia ser substituído por um outro mais antigo! A verdade é que os programadores do Ubuntu estão sempre a inovar e apresentar novas soluções, novos pacotes e até novos procedimentos de instalação destes pacotes.

Prova disso é o atual pacote minimalista (se não sabe do que falo, verá mais à frente pormenores sobre ele) que já traz praticamente tudo o que um utilizador normal (≃mediano) precisa, desde codecs para leitura de ficheiros mp3 até ao Flash e Java! Assim, convido-o a ler este artigo e, se o achar pertinente, convido-o a partilhar com os seus conhecidos de forma a que toda a gente que utiliza o Ubuntu possa tê-lo à sua medida em termos de leitura de formatos multimédia!

A equipa do Ubuntued
recomenda a
Solução 3

Tal como referido acima, este artigo é composto por várias secções que representam soluções independentes e à medida das necessidades de cada utilizador. Por cada solução é descrito o resultado que aquela instalação proporcionará. Desde já, refere-se que a solução que a equipa do Ubuntued recomenda, é a solução número 3, por proporcionar pacotes suficientes para nunca mais se preocupar com ficheiros desconhecidos.

A Solução 1
satisfaz a maioria
das necessidades

No entanto, tal como foi referido acima, desde o Ubuntu 10.10 Maverick Meerkat que o Ubuntu proporciona uma instalação consideravelmente boa (solução 1 deste artigo), que permite instalar alguns pacotes logo durante a instalação do Ubuntu. Essa solução pode ser boa para aqueles utilizadores (provavelmente a maioria!) que não querem instalar demasiados pacotes para ler ficheiros desconhecidos mas, ao mesmo tempo, querem o Ubuntu compatível com os formatos mais conhecidos, nomeadamente, Flash, Mp3, Java e ficheiros compactados.

 

Organização do artigo

Por haver várias soluções que têm o mesmo objetivo, diferenciando-se apenas ao nível da complementaridade, este artigo tem uma organização bastante objetiva e prática. A organização das secções é bastante simples: a primeira é a menos completa e as últimas são as mais completas, ou seja, têm pacotes que permitem ler praticamente todos os formatos existentes.

Por esse motivo, de seguida apresenta-se cada um dos objetivos de cada solução. De salientar apenas que, se não escolher a solução mais completa, caso queira, pode sempre completá-la instalando uma solução mais completa. Ou seja, por exemplo, se escolheu a solução 1, pode a qualquer momento completá-la instalando, por cima dela, a solução número 3 (ou até apenas a 2), bastando para isso executar o comando apresentado nessa solução!

  1. A primeira instalação, é a mais minimalista e já referida acima. Esta primeira instalação é a mais básica e contém apenas pacotes para os formatos mais comuns, não contendo pacotes para leitura de ficheiros .rar e .7z. Através desta solução, você terá um Ubuntu apto para ler conteúdos Java, Flash (para o youtube por exemplo), mp3, zip, entre alguns outros formatos multimédia;
  2. De certa forma complementar à instalação anterior, esta segunda instalação multimédia contém pacotes para visualização de DVD’s encriptados e alguns pacotes a mais, nomeadamente para leitura de ficheiros compactados .rar, fontes da Microsoft e alguns pacotes extra de multimédia;
  3. A instalação mais completa delas todas! Esta instalação resume-se a um único comando que irá instalar pacotes para quase tudo o que lhe aparecer à frente em termos de multimédia. O seu Ubuntu ficará capaz de ler quase todos os tipos de ficheiros de música e vídeo, terá o Flash da Adobe instalado, o Java e ainda descompactadores para quase qualquer formato de compactação.
  4. Esta instalação é um pouco redundante relativamente à anterior, a 3, pois é a mesma instalação mas fracionada nos dois temas/áreas em que os pacotes de enquadram. Basicamente esta instalação é igual anterior, no entanto, está dividida em: “áudio e vídeo” e “compactadores e descompactadores”! Esta instalação é particularmente importante para os utilizadores que escolheram ou método 1 ou o método 2, pois permite complementar as compatibilidades do seu Ubuntu em apenas áreas de interesse, por exemplo, nos compactadores e descompactadores!

 

Pré-requisitos

Antes de proceder à instalação dos pacotes é necessário ter instalado no seu Ubuntu o repositório Medibuntu (isto aplica-se a todas as soluções exceto, obviamente, a primeira solução). Este repositório disponibiliza pacotes importantes que, por serem licenciados, não podem vir por padrão no Ubuntu. Para saber mais informações sobre este repositório, recomenda-se que leia este artigo:

Instale o repositório de software proprietário Medibuntu!

De uma forma bastante rápida e prática, para adicionar o repositório Medibuntu sem ter de ir a esse link, abra o terminal e copie o comando seguinte:

sudo -E wget --output-document=/etc/apt/sources.list.d/medibuntu.list http://www.medibuntu.org/sources.list.d/$(lsb_release -cs).list && sudo apt-get --quiet update && sudo apt-get --yes --quiet --allow-unauthenticated install medibuntu-keyring && sudo apt-get --quiet update

 

Solução 1: Instalação Minimalista

A primeira solução é a mais simples delas todas e proporciona um pequeno conjunto de pacotes que lhe possibilitará ler os formatos multimédia mais conhecidos, nomeadamente mp3, divX e Flash. No entanto, esta instalação não contém outros pacotes que pode precisar, tal como foi referido na secção “Organização do Artigo”: pacotes importantes por exemplo para descompactação de ficheiros RAR e 7Z, bem como fontes Microsoft.

visto_instalar_precise_pangolin_mp3_divxM

Esta solução, é muito simples de se instalar pois não é mais que uma opção (um visto) que aparece durante a instalação do Ubuntu. Assim, se quer instalar um conjunto de pacotes mínimo, mas na generalidade dos casos suficiente, adicione um visto à opção “Instalar este software de terceiros“.

 

Solução 2: Instalação para formatos mais conhecidos

Esta instalação pode ser utilizada para complementar a anterior, por isso, se escolheu a instalação anterior, poderá complementá-la com esta.

Em relação à instalação anterior, esta instalação de pacotes multimédia torna o seu Ubuntu apto para ler os ficheiros mais conhecidos de multimédia, nomeadamente DVDs encriptados, fontes Microsoft, ficheiros compactados RAR, entre outros. Para ter todas estas funcionalidades, simplesmente abra o terminal e escreva o seguinte:

sudo apt-get install non-free-codecs libdvdcss2

 

Solução 3: Instalação de pacotes multimédia mais completa

Uma grande parte dos utilizadores que procura por este artigo na Internet, procura por este método de instalação pois torna o Ubuntu compatível com praticamente qualquer formato multimédia, incluindo todos aqueles formatos mais desconhecidos de áudio e vídeo. Para além disso, este método instala também os compactadores e descompactadores para ficheiros RAR e 7Z, como Flash e todos os outros aspetos referidos nas soluções anteriores.

sudo apt-get install ubuntu-restricted-extras non-free-codecs faac faad ffmpeg ffmpeg2theora flac flashplugin-installer icedax id3v2 lame libflac++6 libjpeg-progs libmpeg3-1 mencoder mjpegtools mp3gain mpeg2dec mpeg3-utils mpegdemux mpg123 mpg321 regionset sox uudeview vorbis-tools x264 arj lha p7zip p7zip-full p7zip-rar unrar unace-nonfree gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly

 

Solução 4: Instalação dos pacotes por área

Tal como referido, esta instalação é igual à referida na anterior. Apenas tem como diferença a sua organização: enquanto que a anterior é rápida, prática e eficaz, esta é dividida em áreas para os utilizadores que apenas querem uma parte dos pacotes. Ou seja, por codecs de áudio e de vídeo com Flash e Java e por compactadores e descompactadores. Sendo assim, de seguida apresenta-se uma subsecção para cada uma das temáticas.

Pacotes de codecs de áudio e vídeo

Os pacotes referidos nesta subsecção contém codecs para visualizar praticamente qualquer formato de áudio e de vídeo. Para além disso, por causa das dependências, este método ainda instala alguns descompactadores e o Flash:

sudo apt-get install non-free-codecs libdvdcss2 faac faad ffmpeg ffmpeg2theora flac icedax id3v2 lame libflac++6 libjpeg-progs libmpeg3-1 mencoder mjpegtools mp3gain mpeg2dec mpeg3-utils mpegdemux mpg123 mpg321 regionset sox uudeview vorbis-tools x264

Pacotes de compactadores de ficheiros

Esta secção apresenta o comando que permite ter o seu Ubuntu compatível com praticamente qualquer formato de compactação de ficheiros. O seu Ubuntu, depois de executar este comando, fica com compatibilidades para ficheiros com a extensão .rar, 7z, ace, entre outros. Para ter estas capacidades no Ubuntu escreva, então, o seguinte no terminal:

sudo apt-get install arj lha p7zip p7zip-full p7zip-rar unrar unace-nonfree

 

Dica Extra:

Por fim, recomendamos que instale o excelente reprodutor de vídeos VLC! Este é sem dúvida um dos melhores reprodutores de multimédia que pode encontrar para Ubuntu (e até para windows!). A instalação é extremamente simples e passa por clicar no botão seguinte ou escrever o comando seguinte no terminal:

sudo apt-get install vlc

 

E o java da Sun/Oracle?

Se você está habituado a ver este artigo no Ubuntued, então deve estar a perguntar-se: onde estão os pacotes para instalar o Java da Sun? Primeiramente, agora o Java chama-se Oracle Java, visto que a Oracle comprou a Sun. E sobre esse pacote, atualmente não é possível tê-lo de forma automática pois a Oracle decidiu restringir a partilha do Java, através de uma licença que proíbe a distribuição do Java através do repositório oficial do Ubuntu.

Apesar de não ser possível instalar de forma automática o Oracle Java, você pode instalar na mesma mediante um processo simples de adição de um repositório para esse efeito. No entanto, o Ubuntu traz uma solução open-source, chamada OpenJDK, que funciona muito para a maioria das necessidades dos utilizadores. Assim, a equipa do ubuntued recomenda que você use o OpenJDK. E, no caso de precisar por alguma incompatibilidade de algum software que você necessite, deverá então instalar o Oracle Java, através do seguinte método:

 

Sugestão da equipa do Ubuntued?

Quer a sugestão da equipa do Ubuntued? Tal como referido no início do artigo, a equipa do Ubuntued considera que a solução número 3 é a mais recomendada pois tornará o seu Ubuntu compatível com praticamente todos os formatos que lhe aparecerem à frente. Nesse sentido, como a equipa do Ubuntued acredita na Teoria de Murphy e mais vale prevenir do que remediar, então considera a solução número 3 a melhor!

No entanto, se acha que vai ser um utilizador que não irá utilizar formatos pouco conhecidos, então, a solução mais plausível será a primeira! Mas lembre-se não terá fontes da microsoft, nem descompactadores de ficheiros RAR e 7Z que são comuns aparecer em downloads da Internet!

 

49 Respostas ate agora.

  1. Cláudio quando eu tento adicionar o repositório da isso:
    savio@savio-Standard:~$ sudo -E wget –output-document=/etc/apt/sources.list.d/medibuntu.list http://www.medibuntu.org/sources.list.d/$(lsb_rel… -cs).list && sudo apt-get –quiet update && sudo apt-get –yes –quiet –allow-unauthenticated install medibuntu-keyring && sudo apt-get –quiet update
    –2014-02-04 12:43:04– http://www.medibuntu.org/sources.list.d/precise.l
    Resolvendo http://www.medibuntu.org (www.medibuntu.org)... falhou: Nome ou serviço desconhecido.
    wget: não foi possível resolver endereço de máquina &ldquo ;www.medibuntu.org”
    savio@savio-Standard:~$

  2. João diz:

    Boa tarde. Durante a instalação surge no terminal uma "janela" de configuração dos pacotes, uma espécie de termos que devemos aceitar. Não sei como prosseguir a instalação pois não consigo fechar essa janela ou aceitar os termos. Será que podem ajudar?

  3. Renan Rischiotto diz:

    Olá Cláudio Novais!
    Tenho uma dúvida, se eu for utilizar o VLC como player multimídia, então eu não vou precisar dos codecs de audio e de video certo? ou ainda sim eu preciso deles?
    Caso eu não precise desses codecs, eu irei precisar de outros para compactação/descompactação de arquivos e fontes microsoft, é isso mesmo?
    Se for, passe ou informe pra mim os comandos necessários para a instalação somente daquilo que se irá utilizar caso eu (ou alguém) queria usar o VLC e não o Rhythmbox/Totem.

    Abraços!!

    • Renan Rischiotto diz:

      queira*

    • Renan Rischiotto diz:

      ???

    • Renan Rischitotto diz:

      ??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????

  4. Renan Rischiotto diz:

    Parece que o comando para instalar os codecs (a instalação recomendada 3) no 12.04 tem menos codecs do que o artigo de multimídia da versão 13.04, é isso mesmo? ^^

  5. RenanAR diz:

    Obrigado pelo post!! =)

  6. jamerson1408 diz:

    olá quando tento instalar o plugin gstreamer aparece o seguinte erro
    gstreamer0.10-plugins-bad-multiverse: Depends: libc6 (>= 2.3.6-6~) mas a 2.17-0ubuntu5 será instalada
    Depends: libgcc1 (>= 1:4.1.1) mas a 1:4.7.3-1ubuntu1 será instalada
    Depends: libglib2.0-0 (>= 2.31.8) mas a 2.36.0-1ubuntu2 será instalada
    Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.32) mas a 0.10.36-1.1ubuntu1 será instalada
    Depends: libgstreamer0.10-0 (>= 0.10.32) mas a 0.10.36-1ubuntu2 será instalada
    Depends: libmjpegutils-2.0-0 mas não vai ser instalado
    Depends: libmpeg2encpp-2.0-0 mas não vai ser instalado
    Depends: libmplex2-2.0-0 mas não vai ser instalado
    Depends: libstdc++6 (>= 4.1.1) mas a 4.7.3-1ubuntu1 será instalada
    Depends: libxvidcore4 (>= 1.2.2) mas não vai ser instalado
    alguem poderia me ajudar?

  7. Thomas diz:

    Muito boas as dicas mas deve ter algo errado com o comando pois copiei e colei no terminal a solução 3 e saiu a mensagem:
    E: Impossível encontrar o pacote non-free-codecs

    Experimentei a solução 2

    sudo apt-get install non-free-codecs libdvdcss2
    Lendo listas de pacotes… Pronto
    Construindo árvore de dependências
    Lendo informação de estado… Pronto
    O pacote libdvdcss2 não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte

    E: Impossível encontrar o pacote non-free-codecs
    Copiei e colei aqui o que saiu no terminal.
    Talvez seja preciso uma revisão no comando
    Não sei se é o mesmo mas instalei Ubuntu restricted extras pela central de programas.
    Em caso afirmativo seria bom adicionar que o mesmo procedimento pode ser feito pela central de programas.

    • Cláudio Novais diz:

      Algo de errado tem, mas é em não ter lido o artigo! ;)

      na verdade o que acontece é que você não adicionou o repositório Medibuntu. Adicione e volte a executar este comando que vai ver que funciona perfeitamente!! ;)

  8. Elenilda diz:

    Olá tentei instalar o pacote , no entanto aparece o seguinte:

    E: Impossível encontrar o pacote non-free-
    E: O pacote 'libdvdcss2' não tem candidato para instalação

    Gostaria de saber qual procedimento seguir.

    • Cláudio Novais diz:

      Elenilda, isso ocorre porque você não adicionou o repositório Medibuntu! Veja no início do artigo como instalar o repositório MEdibuntu. Depois de o fazer, volte a executar o comando que lhe originou essa mensagem pois ele já vai funcionar! ;)

  9. wagner de souza diz:

    Quando tento copiar os comandos ou os digito manualmente no terminal aparece a seguinte mensagem:
    sudo: incapaz de mudar para sudoers gid: Operação não permitida
    sudo: setresuid() [0, 0, 0] -> [117, -1, -1]: Operação não permitida

    Agora não sei como proceder.
    ????

    • Cláudio Novais diz:

      Wagner, sugiro que crie um tópico no fórum do Ubuntued para tentarmos resolver esse problema.

      Não tenho conhecimento desse problema, mas reparei que tem a ver com o LDAP. Sabe de alguma coisa relacionada com isso? Não instalou nada antes?

  10. gabriel diz:

    ola galera do ubuntu, estou com um problema de reprodução de video(tanto no windows como no ubuntu), estou com alguns videos que foram gravados por cameras de seguranças. no rwindows por fim achei os codecs que deveriam ser os corretos( um tal de GEOVISION, GEOVMP4 …) mas depois de intsalado o video simplesmente roda so o audio com um fundo preto, no ubuntu nao achei esses codecs e quando se coloca pra reproduzir diz que nao é possivel reproduzir texto sem coteúdo. talvez se eu convertece… mas se ele nao enxerga o conteúdo nao creio que conseguiria mudar seu formato. desde já agradeço!!

  11. André diz:

    olá! sou novo no ubuntu e kero me aperfeiçoar. fiz um dual boot no meu note e não consigo colocar pra eu ver o staus da minha bateria. Desde já obrigado!

  12. Gilson diz:

    Olá Claudio como sempre vc sempre fazendo um excelente trabalho na divulgação e nos ensinamentos aos usuário do Ubuntu. Venho te perturbar pois tentei instalar os repositórios Mediubuntu seguindo seu tuto e esta aparecendo este erro "A requisição HTTP foi enviada, aguardando resposta… 404 Not Found
    2012-06-13 19:39:58 ERRO 404: Not Found."

  13. Flavio Brasil diz:

    RecOlá amigos do Ubuntued;

    Recebo o seguinte erro na instalação 3:

    E: Impossível encontrar o pacote flashplugin-ins­taller
    E: Impossível encontrar o pacote mj­pegtools

  14. Ricardo diz:

    Cláudio, parabéns pelo tópico! Eu só instalo uma versão nova do Ubuntu depois que o artigo sobre multimídia respectivo é publicado aqui no Ubuntued.

    Só não entendi por que a solução 3 não lista os pacotes non-free-codecs e libdvdcss2, que são indicados na solução 4 (por área). Algum motivo específico?

  15. Renato Marques diz:

    boa noite,

    posso correr estes comandos no Kubuntu? assim como os do Java 7 e os PPA do Medibuntu?!?

    Obriagado pela atenção

    Cumprimentos

  16. Gerson diz:

    Eu instalei tudo conforme solução 3 mas não funciona nada, tentei instalar novamente e diz que todos os programas são a versão mais recente, alguém saberia dizer o que pode estar acontecendo? A minha versão do ubuntu é 64bits. Obrigado

    • Cláudio Novais diz:

      Olá Gerson,

      Porque não funciona nada? Você já deu duplo clique em algum ficheiro desse tipo? Este artigo não instala nenhum programa com interface/janela! Basicamente você fica é com os seus programas do Ubuntu capazes de abrir todas essas aplicações!

      Se ele diz que você já tem a última versão então tenho a certeza que tem todos esses codecs e pacotes para abrir esses formatos multimédia! Experimente fazer duplo clique num ficheiro .mp3 ou num ficheiro .avi ou até .rar! ;)

      Abraço

      • Gerson diz:

        Eu fiz isso é claro mas não reconhece mp3, avi e outros eu acho que tem algo a ver com a versão 64 bits porque eu ja fiz duas instalações e não reconhece na segunda instalação eu instalei os codecs recomendados pelo ubuntu e funcionou o mp3, mas eu gostaria de fazer a instalação de todos os codecs conforme a solução 3 você saberia me informar o que pode estar acontecendo de errado?

  17. Renato Marques diz:

    Saudações,

    curioso, instalei a recomendação do Claudio, e acontece que não me assume todos os codecs, como por exemplo o flash e o codec de video em filmes. O 7zip, tambem nao ficou muito famoso.

    Aconteceu com alguém?

    Abraços, obrigado

    • Cláudio Novais diz:

      Olá Renato,

      Volte a executar a solução 3, então! É que agora pus explicitamente o Flash lá!

      Sobre o 7z, não será problema de comptação do ficheiro em questão? experimentou com outros ficheiros?

      Até já! ;)

      • Renato Marques diz:

        Obrigado pela resposta. Já corri novamente a solução3, embora ja tivesse instalado um pacote para flash que tinha no centro de software. No 7zip, encontrei o problema. Tenho uma partição NTFS, onde tentei fazer a extracção, e era impossível fazê-la nesse directório, no /home deu. Aconteceu também no mesmo local de ao seleccionar mais de um ficheiro nao aparecer a opção de extracção, e no /home já deu. (consegui efectuar essa operação apos correr os seguintes comandos sudo apt-get update && sudo apt-get install convmv
        ; convmv -r –notest -f windows-1252 -t UTF-8 /home)

        Gostaria de colocar-te uma questão sobre a instalação e/ou detecção da minha gráfica, mas não vi no site nenhum local propicio. Acredito que esta duvida seja de muitos, porque nunca encontrei uma solução no santo google.

        Obrigado Cláudio pelo teu trabalho e atenção

  18. Ótimas dicas, de novo! Acabei de instalar o 12.04 no meu netbook, tudo funcionando, a princípio. Pessoal, esta dica do Java é sensacional, passei um sufoco instalando do jeito tradicional (indicado no site da oracle), mas com essa dica foram poucos minutos e já está tudo certo. Parabéns, um grande abraço!

    • Cláudio Novais diz:

      Olá Iguatinã Costa,

      Realmente aquele repositório é, tal como se diz aí no Brasil (se não me engano), uma mão na roda! XD

      Abraço! ;)

  19. nomade diz:

    Olá, só uma observação, na instalação de pacotes mais completas foi esquecido o pacote unrar, que pra muitos não fará muita falta, que pra mim serve para a leitura de .pdf compactado em .cbr. Geralmente livros e quadrinhos recebem essa compactação.
    Valeu pelo grande trabalho!

    • Cláudio Novais diz:

      Olá Namode!

      Muito obrigado pelo reparo! Realmente foi um pequeno lapso, até porque se você reparar inclui esse pacote depois em baixo na parte "Pacotes de compactadores de ficheiros"! Vou agora mesmo incluir esse pacote na solução 3! ;)

      Muito obrigado mais uma vez pelo reparo! ;)

      Abraço

  20. jorjão diz:

    Eu ultimamente tenho instalado de outra forma mais simples. Vou à central de programas e escolho o pacote Ubuntu restricted extras e penso que instalará isso tudo ;).
    Bem mais simples e prático.
    Abraço

  21. Volnei Batista diz:

    Olá Cláudio e equipe Ubuntued! Aqui vamos nós, aventurando-nos em mais uma versão de nosso querido Ubuntu e contando sempre com a valiosíssima ajuda de vocês!

    Ao rodar o comando de terminal indicado para adicionar o repositório Medibuntu, o sistema retorna o seguinte erro:

    /etc/apt/sources.​list.d/medibuntu.​list: Arquivo ou diretório não encontrado

    Acho estranho, pois se entendi o comando, justamente está sendo criado o arquivo “medibuntu.list”, mas parece que o sistema procura por ele e não acha… estou perdendo algum detalhe?

    Volnei

    • Cláudio Novais diz:

      Olá Volnei,

      Você tinha internet? Ele só pode dar esse erro se você não tiver acesso à internet pelo terminal! Experimente executar outra vez o comando a ver o que acontece!

      Até já! ;)

      • Volnei Batista diz:

        Obrigado pela resposta, Cláudio!

        Sim, a conexão está normal. Tentei outras vezes (com Internet funcionando) e dá o mesmo erro…

        • Cláudio Novais diz:

          Volnei, crie um tópico no fórum ubuntued na secção Questões Gerais e copie todo o conteúdo do seu terminal após executar o comando para o tópico! Assim poderei ajudar mais rapidamente de forma mais organizada! Isso deve ser fácil de resolver mas antes preciso de mais informação! ;)

          Até já! ;)

          • Guilherme Meira diz:

            O meu deu um erro no pacote "unace-nonfree". Removi o mesmo, e a instalação ocorreu normalmente. Não conheço esse pacote e não acredito que precisarei dessa extensão, portanto instalei assim mesmo. Parabéns ao Ubuntued pelo artigo. Excelente!

          • Cláudio Novais diz:

            Olá Guilherme,

            Isso provavelmente foi algum erro de conexão. Provavelmente se voltar a instalar deve funcionar, pois é um pacote que está nos repositórios oficiais do Ubuntu. Entretanto, sobre esse pacote, ele basicamente servirá apenas para casos raros de necessidade de descompactar ficheiros ace. Para saber mais informação sobre esse tipo de ficheiros veja aqui! ;)

    • POliveira diz:

      A mim aconteceu-me exactamente o mesmo! Muito estranho, já conseguiu resolver isso?

  22. joao diz:

    parabéns pela postagem , agora não vou mais ter problemas com midia no meu Ubuntu, quanto a materia fiquei sem duvidas, gostaria de saber qual o nome dos icones que estao na imagem do post, no começo da pagina, gostei deles . Obrigado.

Deixe um comentario


Pesquisar


Publicidade

  • Forum Do Ubuntued
  • Ubuntu Dicas
  • Ubuntu-BR-SC
  • Tomates Podres
  • Servidores com Ubuntu desde 5$ do mês
  • Anuncie no Ubuntued!